brm-content-section {
  display: block;
  padding: 4rem 1rem;
  background-color: var(--color-bg-white);
}
.brm-content-section-0 {
  max-width: var(--max-width-narrow);
  margin: 0 auto;
}
.brm-content-section-1 {
  font-size: 2.25rem;
  text-align: center;
  margin-bottom: 2rem;
}
.brm-content-section-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  text-align: center;
}
